@media screen and (min-width: 768px) {
  #product-modal .product__img {
    margin-bottom: 1.5rem;
  }
  #cartModal .modal-dialog {
    --bs-modal-width: var(--md-width);
  }

  #cartModal .cart__total-price {
    font-size: 1.3rem;
  }

  #cartModal .product__name h5 {
    font-size: 1.2rem;
  }
}

@media screen and (min-width: 992px) {
  #cartModal .modal-dialog {
    --bs-modal-width: var(--lg-width);
  }

  #cartModal .cart__total-price {
    font-size: 1.1rem;
  }
}
